[Bug 520341] Re: package yiff-server 2.14.5-5.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Jean-Baptiste Lallement jeanbaptiste.lallement at gmail.com
Thu Feb 11 09:53:40 UTC 2010


*** This bug is a duplicate of bug 208825 ***
    https://bugs.launchpad.net/bugs/208825

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 208825, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Changed in: yiff (Ubuntu)
       Status: New => Confirmed

** This bug has been marked a duplicate of bug 208825
   yiff-server fails to install: Starting Y Sound Server: ERROR.

-- 
package yiff-server 2.14.5-5.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
https://bugs.launchpad.net/bugs/520341
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


More information about the universe-bugs mailing list